<?xml version="1.0" encoding="iso-8859-1"?>
<!-- $Id: inc-interval-input-keybindings.xml,v 1.6 2004/04/10 10:38:31 tca Exp $ -->
<table frame='all'><title>Keys used to identify interval</title>
<tgroup cols='2' align='left' colsep='1' rowsep='1'>
<tbody>
<row>
 <entry>Minor second: <keycap>1</keycap></entry>
 <entry>Perfect fourth: <keycap>2</keycap></entry>
 <entry>Major sixth: <keycap>3</keycap></entry> 
 <entry>Minor ninth: <keycap>4</keycap></entry>
</row>
<row>
<entry>Major second: <keycap>q</keycap></entry>
<entry>Diminished fifth: <keycap>w</keycap></entry>
<entry>Minor seventh: <keycap>e</keycap></entry>
<entry>Major ninth: <keycap>r</keycap></entry>
</row>
<row>
<entry>Minor third: <keycap>a</keycap></entry>
<entry>Perfect fifth: <keycap>s</keycap></entry>
<entry>Major seventh: <keycap>d</keycap></entry>
<entry>Minor decim: <keycap>f</keycap></entry>
</row>
<row>
<entry>Major third: <keycap>z</keycap></entry>
<entry>Minor sixth: <keycap>x</keycap></entry>
<entry>Perfect octave: <keycap>c</keycap></entry>
<entry>Major decim: <keycap>v</keycap></entry>
</row>
</tbody>
</tgroup>
</table>

